.slideshow_container.outer-container#cc-slideshow-ac4d2194 {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  min-height: 37.5em;
  max-width: 93.75em;
  background-image: url(../Untitled-1.jpg);
  background-position: center center;
  background-size: cover;
}

.slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-1 {
  padding-top: 1.5625em;
  padding-right: 2.4375em;
  min-height: 37.5em;
  max-width: none;
  width: 100%;
  height: auto;
  background-image: url(../../updates/images/home-slides/image-1.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-ac4d2194 .slideshow.slideshow-1 {
  padding: 0;
  max-width: none;
}

.slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-1 {
  margin-left: auto;
  padding: .375em 1.25em 1.4375em 2.1875em;
  min-height: 2.1875em;
  max-width: 31.25em;
  border: .1875em dashed #eb0533;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
  border-bottom-right-radius: 12px 12px;
  border-bottom-left-radius: 12px 12px;
  background-color: rgba(255, 255, 255, .85);
  box-shadow: rgba(0, 0, 0, .5) -1px 10px 8px 1px;
}

.slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-1 {
  margin-top: -.208955223880597em;
  text-align: center;
  font-size: 4.1875em;
  font-family: 'Titan One', cursive;
}

.slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-1 {
  position: relative;
  top: -.25em;
  right: 0;
  bottom: 0;
  left: 9.375em;
  margin-top: -.5625em;
  font-weight: 700;
}

.slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-2 {
  padding-top: 1.5625em;
  padding-right: 2.4375em;
  min-height: 37.5em;
  background-image: url(../../updates/images/home-slides/image-2.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-2 {
  margin-left: auto;
  padding: .375em 1.25em 1.4375em 2.1875em;
  max-width: 31.25em;
  border: .1875em dashed #eb0533;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
  border-bottom-right-radius: 12px 12px;
  border-bottom-left-radius: 12px 12px;
  background-color: rgba(255, 255, 255, .85);
  box-shadow: rgba(0, 0, 0, .5) -1px 10px 8px 1px;
}

.slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-2 {
  margin-top: -.208955223880597em;
  text-align: center;
  font-size: 4.1875em;
  font-family: 'Titan One', cursive;
}

.slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-2 {
  position: relative;
  top: -.25em;
  right: 0;
  bottom: 0;
  left: 9.375em;
  margin-top: -.5625em;
  font-weight: 700;
}

.slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-3 {
  padding-top: 1.5625em;
  padding-right: 2.4375em;
  min-height: 37.5em;
  background-image: url(../../updates/images/home-slides/image-3.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-3 {
  margin-left: auto;
  padding: .375em 1.25em 1.4375em 2.1875em;
  max-width: 31.25em;
  border: .1875em dashed #eb0533;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
  border-bottom-right-radius: 12px 12px;
  border-bottom-left-radius: 12px 12px;
  background-color: rgba(255, 255, 255, .85);
  box-shadow: rgba(0, 0, 0, .5) -1px 10px 8px 1px;
}

.slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-3 {
  margin-top: -.208955223880597em;
  text-align: center;
  font-size: 4.1875em;
  font-family: 'Titan One', cursive;
}

.slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-3 {
  position: relative;
  top: -.25em;
  right: 0;
  bottom: 0;
  left: 9.375em;
  margin-top: -.5625em;
  font-weight: 700;
}

.slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-4 {
  padding-top: 1.5625em;
  padding-right: 2.4375em;
  min-height: 37.5em;
  background-image: url(../../updates/images/home-slides/image-4.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-4 {
  margin-left: auto;
  padding: .375em 1.25em 1.4375em 2.1875em;
  max-width: 31.25em;
  border: .1875em dashed #eb0533;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
  border-bottom-right-radius: 12px 12px;
  border-bottom-left-radius: 12px 12px;
  background-color: rgba(255, 255, 255, .85);
  box-shadow: rgba(0, 0, 0, .5) -1px 10px 8px 1px;
}

.slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-4 {
  margin-top: -.208955223880597em;
  text-align: center;
  font-size: 4.1875em;
  font-family: 'Titan One', cursive;
}

.slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-4 {
  position: relative;
  top: -.25em;
  right: 0;
  bottom: 0;
  left: 9.375em;
  margin-top: -.5625em;
  font-weight: 700;
}

.slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-5 {
  padding-top: 1.5625em;
  padding-right: 2.4375em;
  min-height: 37.5em;
  background-image: url(../../updates/images/home-slides/image-5.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-5 {
  margin-left: auto;
  padding: .375em 1.25em 1.4375em 2.1875em;
  max-width: 31.25em;
  border: .1875em dashed #eb0533;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
  border-bottom-right-radius: 12px 12px;
  border-bottom-left-radius: 12px 12px;
  background-color: rgba(255, 255, 255, .85);
  box-shadow: rgba(0, 0, 0, .5) -1px 10px 8px 1px;
}

.slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-5 {
  margin-top: -.208955223880597em;
  height: 1.5970149253731343em;
  text-align: center;
  font-size: 4.1875em;
  font-family: 'Titan One', cursive;
}

.slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-5 {
  position: relative;
  top: -.25em;
  right: 0;
  bottom: 0;
  left: 9.375em;
  margin-top: -.5625em;
  font-weight: 700;
}

.slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-6 {
  color: #850d39;
  text-align: center;
  text-shadow: #777 2px 2px 2px;
  font-weight: 700;
  font-size: 1.9375em;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

.slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-1 {
  color: #850d39;
  text-align: center;
  text-shadow: #777 2px 2px 2px;
  font-weight: 700;
  font-size: 1.9375em;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

.slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-2 {
  color: #850d39;
  text-align: center;
  text-shadow: #777 2px 2px 2px;
  font-weight: 700;
  font-size: 1.9375em;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

.slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-3 {
  color: #850d39;
  text-align: center;
  text-shadow: #777 2px 2px 2px;
  font-weight: 700;
  font-size: 1.9375em;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

.slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-4 {
  color: #850d39;
  text-align: center;
  text-shadow: #777 2px 2px 2px;
  font-weight: 700;
  font-size: 1.9375em;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

@media screen and (max-width: 52.5em) {
  .slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-1 {
    padding-top: .9375em;
    padding-right: 2.3125em;
    min-height: 28.125em;
    height: 28.125em;
    background-repeat: repeat;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-1 {
    margin-top: -.6875em;
    margin-right: -4%;
    padding-top: 0;
    padding-bottom: 1.375em;
    max-width: 30em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-1 {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
    font-size: 2.5em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-1 {
    top: .06666666666666667em;
    left: 9.333333333333334em;
    margin-top: .13333333333333333em;
    padding-top: .5333333333333333em;
    padding-bottom: .5333333333333333em;
    font-size: .9375em;
  }

  .slideshow_container.outer-container#cc-slideshow-ac4d2194 {
    min-height: 28.125em;
    height: 28.125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-2 {
    padding-top: .9375em;
    padding-right: 2.3125em;
    min-height: 28.125em;
    height: 28.125em;
    background-repeat: repeat;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-2 {
    margin-top: -.6875em;
    margin-right: -4%;
    padding-top: 0;
    padding-bottom: 1.375em;
    max-width: 30em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.5em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-2 {
    top: .06666666666666667em;
    margin-top: .13333333333333333em;
    padding: .5333333333333333em 2em;
    font-size: .9375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-3 {
    padding-top: .9375em;
    padding-right: 2.3125em;
    min-height: 28.125em;
    height: 28.125em;
    background-repeat: repeat;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-3 {
    margin-top: -.6875em;
    margin-right: -4%;
    padding-top: 0;
    padding-bottom: 1.375em;
    max-width: 30em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-3 {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
    font-size: 2.5em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-3 {
    top: .06666666666666667em;
    margin-top: .13333333333333333em;
    padding-top: .5333333333333333em;
    padding-bottom: .5333333333333333em;
    font-size: .9375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-4 {
    padding-top: .9375em;
    padding-right: 2.3125em;
    min-height: 28.125em;
    height: 28.125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-4 {
    margin-top: -.6875em;
    margin-right: -4%;
    padding-top: 0;
    padding-bottom: 1.375em;
    max-width: 30em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-4 {
    margin-top: 0;
    margin-bottom: 0;
    height: 1.6em;
    font-size: 2.5em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-4 {
    top: .06666666666666667em;
    margin-top: .13333333333333333em;
    padding-top: .5333333333333333em;
    padding-bottom: .5333333333333333em;
    font-size: .9375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 .slides_container > .slide.slide-5 {
    padding-top: .9375em;
    padding-right: 2.3125em;
    min-height: 28.125em;
    height: 28.125em;
    background-repeat: repeat;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-5 {
    margin-top: -.6875em;
    margin-right: -4%;
    padding-top: 0;
    padding-bottom: 1.375em;
    max-width: 30em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-5 {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
    font-size: 2.5em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-5 {
    top: .06666666666666667em;
    margin-top: .13333333333333333em;
    padding-top: .5333333333333333em;
    padding-bottom: .5333333333333333em;
    font-size: .9375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-6 {
    font-size: 1.8125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-1 {
    font-size: 1.8125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-2 {
    font-size: 1.8125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-3 {
    font-size: 1.8125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-4 {
    font-size: 1.8125em;
  }
}

@media screen and (max-width: 41.25em) {
  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-1 {
    margin-right: -6%;
    max-width: none;
    height: 7.0625em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-1 {
    margin-top: -.10810810810810811em;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-1 {
    left: -16.666666666666668em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-2 {
    margin-right: -6%;
    max-width: none;
    height: 7.0625em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-2 {
    margin-top: -.10810810810810811em;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-2 {
    margin-left: -250%;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-3 {
    margin-right: -6%;
    padding-bottom: 2.1875em;
    max-width: none;
    height: 7.0625em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-3 {
    margin-top: -.10810810810810811em;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-3 {
    left: -16.666666666666668em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-4 {
    margin-right: -6%;
    padding-bottom: 2.1875em;
    max-width: none;
    height: 7.0625em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-4 {
    margin-top: -.10810810810810811em;
    height: auto;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-4 {
    left: -16.666666666666668em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-5 {
    margin-right: -6%;
    padding-bottom: 2.1875em;
    max-width: none;
    height: 7.0625em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-5 {
    margin-top: -.10810810810810811em;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 a.slider-link-button.button-link-5 {
    left: -16.666666666666668em;
  }
}

@media screen and (max-width: 31.0625em) {
  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-1 {
    height: 6.4375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-1 {
    margin-top: .43243243243243246em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-2 {
    height: 6.4375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-2 {
    margin-top: .43243243243243246em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-3 {
    height: 6.4375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-3 {
    margin-top: .43243243243243246em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-4 {
    height: 6.4375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-4 {
    margin-top: .43243243243243246em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 > .slideshow .slider-container.container-5 {
    height: 6.4375em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-5 {
    margin-top: .43243243243243246em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-6 {
    height: 1em;
    font-size: 1.6875em;
    line-height: .93;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-1 {
    height: 1em;
    font-size: 1.6875em;
    line-height: .93;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-2 {
    height: 1.0740740740740742em;
    font-size: 1.6875em;
    line-height: .93;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-3 {
    height: 1.0740740740740742em;
    font-size: 1.6875em;
    line-height: .93;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-4 {
    height: 1.0740740740740742em;
    font-size: 1.6875em;
    line-height: .93;
  }
}

@media screen and (max-width: 23.3125em) {
  .slideshow_container#cc-slideshow-ac4d2194 p.slider-paragraph.paragraph-2 {
    margin-top: .43243243243243246em;
    margin-bottom: 0;
    font-size: 2.3125em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-6 {
    height: 1.0740740740740742em;
  }

  .slideshow_container#cc-slideshow-ac4d2194 h2.slider-heading-2.heading-1 {
    height: 1.0740740740740742em;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
